body {
  background-color: #fafafa;
  font-family: "proxima-nova", helvetica, arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px; 
  color: #5e6565;
  }

  .wrapper {
    margin: 0 auto 70px;
    width: 960px;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.1);
    background-color: #fff;
  }

  @media (max-width: 768px) {
  .wrapper {
    width: auto;
  }
  .title-en {
  background-image: url('../gfx/title-banner_en.png') !important;
}
  #banner-flag {
    display: none;
  }
}

  @media (min-width: 960px) {
  .wrapper {
    width: 960px;
  }
  }

h1 {
  font-weight: 300;
  font-size: 42px;
  color: #383838;
  margin-bottom: 40px; }
  h1 span {
    font-weight: 100;
    font-size: 26px;
    color: #505050;
    display: block;
    padding-top: 25px;
    line-height: 1.2; }

h2 {
  font-weight: 800;
  font-size: 24px;
  text-transform: uppercase;
  color: #494949;
  margin: 0;
  padding-bottom: 25px; }

h3 {
  font-weight: 700;
  font-size: 16px;
  color: #4db036; }

@media (max-width: 991px) {
  h2 {
    font-size: 36px;
    text-align: center; }

  h3 {
    text-align: center; } }

a, a:hover {color: #25addd;}

.top-bar {
  border-bottom: 1px solid #e8e8e8; }

nav {
 background-color: #2c5373;
 border-bottom: 1px solid #1c3d58;
 height: 40px;
}

nav ul {
  padding: 0; 
  margin: 0;
}

  nav li {
    float: left; 
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
  }

  nav li a {
      padding: 0 13px;
      line-height: 40px;
      font-size: 12px;
      color: #fff;
      display: block;
  }

  nav li a:hover {
      color: #ccebeb;
      background-color: #326288;
      text-decoration: none;
  }

nav ul li:hover {
      background-color: #326288;
}

  nav ul ul {
    position: absolute;
    top: 40px;
    left: 0;
    background-color: #326288;
    z-index: 200;
    display: none;
    width: 180px;
     -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
  }

  nav ul li:hover ul {
    display: block;
  }

  nav ul ul li {
    background-color: #326288;
    width: 180px;
  }
  nav ul ul li a {
    display: block;
    clear: left;
    float: none;
  }

  nav ul ul li a:hover {
    background-color: #284d6a;
  }

  nav ul .page-item-14 ul.children {
    width: 160px;
    /*left: -158px;*/
	left: -133px;
    height: 230px;
    padding-top: 10px;
  } 

  nav ul .page-item-14 ul.children a {
    line-height: 30px;
  }

  nav ul .page-item-14 ul.masz {
    width: 802px;
    left: 0px;
    height: 230px;
  } 

  nav ul .page-item-14 ul.masz li {
    width: 230px;
  } 

  nav ul .page-item-14 ul.masz a {
    height: 230px;
    padding: 15px 12px;
    float: left;
    display: block;
    font-size: 16px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-weight: 100;
    line-height: 50px;
  }  

  nav ul .page-item-14 ul.masz a img {
    border: 2px solid #fff;
     -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  }

  nav ul .page-item-14 ul.masz li.all {
    width: 110px;
  }


nav ul .page-item-14 ul.masz li.all a {
    line-height: 16px;
    padding-top: 160px;
    font-size: 13px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  }


@media (max-width: 768px) {
  nav {
    height: auto;
  }

  nav ul ul {
    display: none;
  }
  nav ul li:hover ul {
    display: none;
  }
  nav ul li {
    display: block;
    clear: both;
    width: 100%;
    background-color: #326288;
    float: none;
    
  }
  nav ul li a {
    font-size: 18px;
    display: block;
    clear: both;
    text-align: center;
    border-bottom: 1px solid #1c3d58;
    float: none;
  }


  }


header {
  padding: 0;
  background: #fff;
  height: 490px;
}

  @media (max-width: 768px) {
  header {
    height: auto;
  }
  #layout {
    overflow: hidden;
  }
  }



/* breadcrumb */

.crumb {
  position: relative;
}

.home .crumb {
  display: none;
}

.breadcrumbs {
    position: absolute; 
    top: 0; 
    left: 0;
    background: transparent url('../gfx/crumb-end-wide.png') 100% 50% no-repeat;
    height: 28px;
    line-height: 28px;
    padding: 0 20px 0 0;
    z-index: 190;
    color: #ccebeb;
    font-size: 11px;
    }

.breadcrumbs a {
  display: block;
  float: left;
  background: transparent url('../gfx/crumb-item.png') 100% 50% no-repeat;
  line-height: 28px;
  color: #fff;
  font-size: 11px;
  padding: 0 25px 0 10px;
  margin-right: 10px;
}

.breadcrumbs a:hover {
  color: #ccebeb;
}

/* header items */


.logo {
  background: #fff url('../gfx/logo.png') 50% 50% no-repeat;
  height: 245px;
}

/* logo replacement for EGL section*/
.page-id-9266 .logo,
.parent-pageid-9266 .logo {
  background-image: url('../gfx/logo_egl_new.png');
}

.logo2 {
  background: #f6f6f6 url('../gfx/logo2a.png') 50% 50% no-repeat;
  height: 140px;
}
.popular {
  background: #f6f6f6 url('../gfx/or.png') 50% 50% no-repeat;
  height: 245px;
  padding: 0;
  margin: 0;
  text-align: center;
  position: relative;
}

.popular2 {
  background: #f6f6f6 50% 50% no-repeat;
  height: 245px;
  padding: 0;
  margin: 0;
  text-align: center;
  position: relative;
}


#carousel-cities {
  margin-left: -30px;
  height: 490px;
  overflow: hidden;
}

@media (max-width: 768px) {
  #carousel-cities {
    height: auto;
  }
  #carousel-cities a {
    font-size: 32px;
    padding-top: 200px;
    clear: both;
  }
  #carousel-cities a span {
    display: none;
  }
.crumb {
  display:none;
}

  }

.popular li {
  display: block;
  padding: 12px 23px;
}

.popular li a {
  color: #5e6565;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  font-weight: 100;
  display: block;
  margin: 0;
}

.popular .pop {
  display: block;
  width: 82px;
  height: 82px;
  position: absolute;
  background: transparent url('../gfx/pop.png') 50% 50% no-repeat;
  top: -4px;
  left: -4px;
}




.popular2 li {
  display: block;
  padding: 5px 0;
}

.popular2 li a {
  color: #5e6565;
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  font-weight: 100;
  display: block;
  margin: 17px 21px;
}

.popular2 .pop {
  display: block;
  width: 82px;
  height: 82px;
  position: absolute;
  background: transparent url('../gfx/pop.png') 50% 50% no-repeat;
  top: -4px;
  left: -4px;
}




header + section {
  border-top: 1px solid #e8e8e8; }

section + footer {
  border-top: 1px solid #e8e8e8; }


.intro-text { 
  background: #fafafa url('../gfx/corner.png') 100% 100% no-repeat;
}

.intro-text p {
  padding: 30px 30px 30px 70px;
  font-size: 16px;
  font-weight: 100;
  background: transparent url('../gfx/quot.png') 20px 30px no-repeat;
}

.intro-text .btn-cta {
  clear: left; 
  display: block;
  margin: 20px 0 0;
  width: 150px;
}

.social-icons .social {
  padding: 30px 0 0 20px;
  background: transparent url('../gfx/icons.png') 20px 30px no-repeat;
  height: 110px;
  display: block;
  
}

.social-icons .social li {
  display: block;
  margin: 0 11px 9px 0;
  width: 35px;
  height: 35px;
  float: left;
}

.social-icons .social li a {
  display: block;
  widows: 100%;
  height: 100%;
}

.social-icons .btn-cta {
  clear: left; 
  display: block;
  margin: 30px 0 0 20px;
  width: 160px;
}

#news-events {
  height: 490px;
  clear: both;
  overflow: hidden;
}

.news-section {
  background-color: #d6ebcc;
  height: 245px;
}

.news-header {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 245px;
}

.news-header a {
  display: block;
  background: #4db036 url('../gfx/news-header.png') 50% 100% no-repeat;
  width: 100%;
  height: 245px;
  overflow: hidden;
  text-indent: -3000px;
  margin-left: -15px;
  margin-right: -15px;
}

.news-header a:hover {
  background-color: #3b8b28;
  }

.news-section h3 a {
  color: #4db036;
}

.news-header-mobile, .events-header-mobile {
  background: #4db036;
  padding: 6px 12px;
  margin: 10px -16px 0;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  text-transform: uppercase;
} 
.events-header-mobile {
  background: #1fada7;
}


.events-section {
  background-color: #ccebeb;
  height: 245px;
}

.events-header a {
  display: block;
  background: #1fada7 url('../gfx/events-header.png') 50% 100% no-repeat;
  width: 100%;
  height: 245px;
  overflow: hidden;
  text-indent: -3000px;
  margin-left: -15px;
  margin-right: -15px;
}

.events-header a:hover {
  background-color: #12928d;
  }

.events-section h3 a {
  color: #1fada7;
}

.news-section date, .events-section date, .sidebar .news date {
  color: #b3b7b7;
  font-size: 12px;
  padding: 9px 0;
  display: block;
} 

.twitter-section {
  padding-bottom: 20px;
  overflow: hidden;
}


@media (max-width: 768px) {
  #news-events, .events-section, .news-section {
    height: auto;
  }

  #news-events .more {
    display: none;
  }
}

/* home page map */

.euromap {
  width: 960px;
  height: 460px;
  background: #fff url('../gfx/map.png') 50% 0 no-repeat;
  clear: both;
  border-top: 1px solid #b3d6e1;
  position: relative;
}

.euromap .winner-badge {
  position: absolute;
  top: 50px;
  left: 50px;
  width: 170px;
  text-align: center;
}

.euromap .winner-badge .btn {
  margin-top: 20px;
  width: 170px;
}

.euromap .winner-city-card {
  padding: 10px;
  background: #fff;
   -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  position: absolute;
  top: 2px;
  left: 643px;
  width: 240px;
  height: 140px;
}

.euromap .winner-city-card .pointer {
  width: 12px;
  height: 8px;
  margin: 130px 0 0 95px;
  background: transparent url('../gfx/pointer.png') 0 0 no-repeat;
}

.euromap .city-badge {
  float: left;
  margin: 0 10px 0 5px;
}

.euromap .city-details {
  float: right;
  width: 120px;
  padding-left: 10px;
  border-left: 1px solid #b3d6e1;
  display: block;
}

.euromap .city-details:hover {
  text-decoration: none;
}

.euromap .city-details strong {
  font-size: 14px;
  font-weight: 200;
  display: block;
  padding: 9px 0;
  color: #00afa4;
  line-height: 14px;
}

.euromap .city-details strong span {
  font-size: 12px;
  display: block;
  clear: left;
  color: #4fb136;
}

/* news */

.news-section p, .events-section p, .sidebar .news p {
  color: #5e6565;
  font-size: 13px;
  display: block;
} 

.news-section .more, .events-section .more, .sidebar .news .more {
  color: #28adde;
  font-size: 12px;
  display: block;
  clear: left;
  padding-top: 9px;
} 

footer {
  padding: 0;
  font-weight: 300;
  clear: both;
  background: #234561;
  min-height: 120px;
}

footer {
  clear: both;
}

.updates {
color: #b6c4cf;
font-size: 13px;
text-align: right;
padding: 20px;
margin-right: 20px;
}

.btn {
  border-radius: 0;
  border: 0; }

.btn-cta {
  background-color: #4db036;
  padding: 12px 0;
  font-weight: 600;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  border-bottom: 4px solid #3b8b28;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out; }
  .btn-cta:hover {
    background-color: #3b8b28; 
    color: #fff;
    border-bottom: 4px solid #34495e;
  }

.btn-primary {
  background-color: #e74c3c;
  font-weight: 600;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out; }
  .btn-primary:hover {
    background-color: #34495e; }


/* pages */

.sidebar {
border-right: 1px solid #eee; 
padding-right: 0px; /*TW */
}

.sidebar .popular {
  width: 231px;
}

.sidebar .news {
  padding: 20px 0 20px 20px;
}

.sidebar .news h2 {
  font-size: 18px;
  color: #5e6565;
  text-transform: none;
  padding-bottom: 10px;
}

.sidebar .news h3 {
  margin-top: 12px;
  padding-top: 0;
  fomt-size: 14px;
 } 

 .sidebar .news h3 a {
  color: #1fada7;
 }

.sidebar .news date {
  color: #b3b7b7;
  font-size: 12px;
  padding: 9px 0;
  display: block;
} 

.sidebar .news p {
  color: #5e6565;
  font-size: 13px;
  display: block;
} 

.sidebar .news .more {
  padding-bottom: 10px;
} 

.sidebar .news {
  border-bottom: 1px solid #eee;
}

.sidebar .social-icons {
  padding-bottom: 50px;
}

.main {
  overflow: hidden;
  width: 728px;
}

.city {
  background-size: 740px 490px !important;
}

.green-cities {
  font-family: "Droid Serif", Times New Roman, Times, Serif;
  font-style: italic;
  font-weight: 100;
  font-size: 30px;
  color: #fff;
  text-align: right;
  line-height: 45px;
  padding: 0 20px;
  margin: 40px 80px 160px 250px;
  background: rgba(44,83,115,0.3);
}


@media (max-width: 768px) {
   .main {
    width: auto;
    padding-top: none;
    background: none !important;
  }
  .green-cities {
    display: none;
  }
}


.main .post h1 {
  color: #5e6565;
  font-size: 30px;
  font-weight: 100;
  text-transform: none;
  padding-bottom: 30px;
  margin-bottom: 0;
}

.main .post {
  padding: 20px;
  font-size: 13px;
}

.main .post p {
  color: #5e6565;
  padding: 6px 0;
  margin: 0;
}

.main .post h2 {
  color: #1eada6;
  font-size: 18px;
  font-weight: 200;
  text-transform: none;
  padding: 12px 0;
}

.main .post h3 {
  color: #5e6565;
  font-size: 16px;
  font-weight: 200;
  text-transform: none;
}

.main .post .wp-caption {
  padding: 5px;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  text-align: center;
  text-transform: uppercase;
  font-size: 11px;
  color: #888 !important;
}

.main .post .alignright {
  float: right;
  margin: 5px 0 5px 20px;
}

.main .post .alignleft {
  float: left;
  margin: 5px 20px 5px 0;
}

.main .news-list {
  padding-bottom: 0;
}

.main .news-list date {
  color: #b3b7b7;
  font-size: 12px;
  padding: 3px 0;
  display: block;
}

.main .news-list p {
  padding-bottom: 20px;
  border-bottom: 1px solid #efefef;
}

#socialStats {
  overflow: visible;
  height: 40px;
}

#socialStats span {
  height: 25px !important;
}

.city-video {
  display: block;
  height: 490px;
  padding: 60px 0;
  margin-left: -15px;
  margin-right: -14px;
  background: transparent url('../gfx/play.png') 50% 50% no-repeat;
  text-align: center;
  font-size: 50px;
  font-weight: 100;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-inner .city-video {
  display: block;
  padding-top: 140px;
  background: transparent url('../gfx/play.png') 50% 280px no-repeat;
}

.city-video span {
  display: block;
  padding: 10px 0;
  font-family: "Droid Serif", Times New Roman, Times, Serif;
  font-style: italic;
  font-weight: 100;
  font-size: 24px;
}

.city-video:hover {
  color: #fff;
  text-decoration: none;
}

.city .city-video {
  padding-top: 90px;
  background: transparent url('../gfx/play.png') 50% 240px no-repeat;
}


@media (max-width: 768px) {
   .carousel-inner .city-video {
    padding-top: 0;
    height: 100%;
    padding-bottom: 20px;
    background: transparent url('../gfx/play.png') 50% 50% no-repeat;
  }
}

/* photo gallery */

.photonic-flickr-stream ul {
  padding: 20px 0;
  margin: 0;
}

li.photonic-flickr-set-thumb {
  margin: 0 25px 25px 0;
  padding: 10px;
  display: block;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
  text-align: center;
  text-transform: uppercase;
  font-size: 11px;
  color: #888 !important;
  float: left;
  width: 180px;
  overflow: hidden;
  height: 250px;
}




a.photonic-flickr-set-thumb {
  width: 160px;
  height: 160px;
  overflow: hidden;
  display: block;
}

span.photonic-set-title {
  display: block;
  text-align: center;
  padding: 7px 0;
}

@media (max-width: 768px) {
  li.photonic-flickr-set-thumb {
    display: block;
    width: 150px;
  overflow: hidden;
  height: 230px;
  }

  a.photonic-flickr-set-thumb {

    width: 130px;
  height: 130px;

  }
}


/* video gallery */

.ytccell-first, .ytccell-last {
  margin: 10px !important;
}

.ytccf {
  padding: 10px;
  text-transform: uppercase;
  font-size: 11px;
}

.ytccell-1 {
  padding: 20px !important;
}

/* winning cities */

.winner {
  margin: 25px 0;
  padding: 10px;
  display: block;
  background: #fafafa url('../gfx/corner.png') 100% 100% no-repeat;
  text-transform: uppercase;
  font-size: 11px;
  color: #888 !important;
  overflow: hidden;
}


.winnerCol1 {
  float: right;
  width: 60%;
}

.winnerCol2 {
  float: left;
  width: 35%;
}

 @media (max-width: 768px) {
  .winnerCol1, .winnerCol2  {
    float: none !important;
    width: 100% !important;
    text-align: center !important;
  }
  .winnerCol1 h2, .winnerCol1 h3  {
    padding: 0 !important; margin: 0 !important; text-align: center !important;
    margin: 0 auto 20px;
  }
}

.winner h2 {
  font-size: 32px !important;
  }

  .winner h3 {
  font-size: 20px !important;
  }

.credits {
  padding: 3px 12px;
  float: right;
  line-height: 18px;
  background: rgba(44,83,115,0.6);
  margin: -24px -20px 0 0;
  color: #fff;
}

.carousel-inner .credits {
  position: absolute;
  bottom: -20px;
  right: -127px;
}

/* photo archives */

.archives-header {
  display: block;
  clear: both;
  padding-top: 20px;
  margin-top: 40px;
}

.archives {
  height: 160px;
  padding: 10px 0 30px;
}

.archives li {
  display: block;
  float: left;
  height: 140px;
  width: 185px;
  background: transparent url('../gfx/archive.png') 50% 50% no-repeat;
  margin-right: 15px;
}

.archives li.video-archive {
  background: transparent url('../gfx/video-archive.png') 50% 50% no-repeat;
}


.archives li.video-archive1 {
  background: transparent url('../gfx/archiveEGCAAwardCeremonies.png') 50% 50% no-repeat;
}
.archives li.video-archive2 {
  background: transparent url('../gfx/archiveEGCAHandoverCeremonies.png') 50% 50% no-repeat;
}
.archives li.video-archive3 {
  background: transparent url('../gfx/archiveAboutEGCA.png') 50% 50% no-repeat;
}
.archives li.video-archive4 {
  background: transparent url('../gfx/archiveWinningCities.png') 50% 50% no-repeat;
}
.archives li.video-archive5 {
  background: transparent url('../gfx/archiveShortlistedCities.png') 50% 50% no-repeat;
}
.archives li.video-archive6 {
  background: transparent url('../gfx/archiveOtherVideos.png') 50% 50% no-repeat;
}



.archives li a {
  display: block;
  position: relative;
  height: 140px;
  width: 185px;
}

.archives li a span {
position: absolute;
left: 30px;
top: 40px;
transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);
color: #fff;
font-weight: 700;
}

 @media (max-width: 768px) {
  .archives {
    height: auto;
  }
  .archives li {
    clear: both;
    margin: 0 auto 20px;
  }
}

/* mobile sub menu */

.mobile-sub-menu {
  display: none;
  padding: 30px 20px 30px 0;
  background: #efefef;
  clear: both;
  margin: 30px 20px 0 0;
}

.mobile-sub-menu li {
  display: block;
}

.mobile-sub-menu a {
  display: block;
  padding: 3px 10px;
  clear: both;
  line-height: 20px;
  border-bottom: 1px solid #fff;
}

.mobile-sub-menu a:hover {
  background: #1fada7;
  color: #fff;
}

 @media (max-width: 768px) {
  .mobile-sub-menu {
    display: block;
  }
}

/* calendar */

/* section: main scope:  */
body .rhcalendar .fullCalendar {
  font-size: 12px;
}

body .rhcalendar .fullCalendar .fc-header-title h2 {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
body .rhcalendar .fullCalendar .fc-header-title h2 {
  font-weight:300;
}
body .rhcalendar .fullCalendar .fc-header-title h2 {
  font-size:16px;
  margin-left: -30px;
}
.rhcalendar .fc-header .fc-button, .rhcalendar .fc-footer .fc-button {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar .fc-header .fc-button, .rhcalendar .fc-footer .fc-button {
  font-weight:300;
  font-size: 14px;
}
.rhcalendar .fc-state-default,.rhcalendar .fc-footer .fc-button.fc-state-default {
  background-color:#1fada7;
}
.rhcalendar .fc-button.fc-state-default {
  border-style:none;
}
.rhcalendar .fc-state-default.fc-state-hover, .rhcalendar .fc-footer .fc-button.fc-state-default.fc-state-hover {
  background-color:#4db036;
}
.rhcalendar .fc-state-default.fc-state-disabled, .rhcalendar .fc-footer .fc-button.fc-state-default.fc-state-disabled {
  background-color:#1fada7;
}
.rhcalendar .fc-state-default.fc-state-active {
  background-color:#4db036;
}
.rhcalendar .fbd-ul li.fbd-tabs a, .rhcalendar .fbd-ul li.fbd-tabs a:hover {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar .fbd-ul li.fbd-tabs a, .rhcalendar .fbd-ul li.fbd-tabs a:hover {
  font-weight:300;
}
.rhcalendar .fbd-ul li.fbd-tabs a, .rhcalendar .fbd-ul li.fbd-tabs a:hover {
  font-size:16px;
}
.fbd-dialog-content .fbd-ul li.fbd-tabs.fbd-active-tab {
  background-color:#16a084;
}
.fbd-dialog-content .fbd-ul li.fbd-tabs {
  background-color:#1fada7;
}
.rhcalendar .fbd-button-primary, .rhcalendar .fbd-button-primary:hover, .ical-tooltip .fbd-buttons a, .ical-tooltip .fbd-buttons a:hover {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar .fbd-button-primary, .rhcalendar .fbd-button-primary:hover, .ical-tooltip .fbd-buttons a, .ical-tooltip .fbd-buttons a:hover {
  font-weight:300;
}
.rhcalendar .fbd-button-primary {
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1fada7), color-stop(1, #1fada7));
  background-image:-webkit-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-ms-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-o-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:linear-gradient(to bottom, #1fada7 0%, #1fada7 100%);
  background-image:-moz-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fada7, endColorstr=#1fada7);
}
.rhcalendar .fbd-button-primary {
  border-color:rgb(23, 166, 137);
}
.rhcalendar .fbd-button-primary:hover {
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1fada7), color-stop(1, #1fada7));
  background-image:-webkit-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-ms-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-o-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:linear-gradient(to bottom, #1fada7 0%, #1fada7 100%);
  background-image:-moz-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fada7, endColorstr=#1fada7);
}
.rhcalendar .fbd-button-primary:active {
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1fada7), color-stop(1, #1fada7));
  background-image:-webkit-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-ms-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-o-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:linear-gradient(to bottom, #1fada7 0%, #1fada7 100%);
  background-image:-moz-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fada7, endColorstr=#1fada7);
}
.rhcalendar .fbd-button-primary, .rhcalendar .fbd-dialog-controls .fbd-button-primary:hover {
  border-color:#17a689;
}
.rhcalendar .fbd-button-secondary, .rhcalendar .fbd-button-secondary:hover {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar .fbd-button-secondary, .rhcalendar .fbd-button-secondary:hover {
  font-weight:300;
}
.rhcalendar .fbd-button-secondary {
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1fada7), color-stop(1, #1fada7));
  background-image:-webkit-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-ms-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-o-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:linear-gradient(to bottom, #1fada7 0%, #1fada7 100%);
  background-image:-moz-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fada7, endColorstr=#1fada7);
}
.rhcalendar .fbd-button-secondary {
  border-color:rgb(23, 166, 137);
}
.rhcalendar .fbd-button-secondary:hover {
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1fada7), color-stop(1, #1fada7));
  background-image:-webkit-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-ms-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-o-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:linear-gradient(to bottom, #1fada7 0%, #1fada7 100%);
  background-image:-moz-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fada7, endColorstr=#1fada7);
}
.rhcalendar .fbd-button-secondary:active {
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1fada7), color-stop(1, #1fada7));
  background-image:-webkit-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-ms-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:-o-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  background-image:linear-gradient(to bottom, #1fada7 0%, #1fada7 100%);
  background-image:-moz-linear-gradient(top, #1fada7 0%, #1fada7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1fada7, endColorstr=#1fada7);
}
.rhcalendar .fbd-button-secondary, .rhcalendar .fbd-dialog-controls .fbd-button-secondary:hover {
  border-color:#17a689;
}

/* END rhc custom css */

/* START rhc custom css */

/* section: all_views scope:  */
.rhcalendar.not-widget .fc-view .fc-first .fc-widget-header {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-view .fc-first .fc-widget-header {
  font-weight:300;
}
.rhcalendar.not-widget .fc-view .fc-first .fc-widget-header {
  font-size:15px;
}
.rhcalendar.not-widget .fc-view .fc-widget-header, .rhcalendar.not-widget .fc-view .fc-widget-content {
  border-color:#bccfcb;
}
.rhcalendar.not-widget .fc-view .fc-widget-content.fc-state-highlight {
  background-color:#eafcf8;
}
.rhcalendar.not-widget .fc-event-time {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-event-time {
  font-weight:400;
}
.rhcalendar.not-widget .fc-event-title {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-event-title {
  font-weight:300;
}

/* END rhc custom css */

/* START rhc custom css */

/* section: month_view scope:  */
.rhcalendar.not-widget .fc-view-month.fc-grid .fc-day-number {
  font-weight:normal;
}
.rhcalendar.not-widget .fc-view-month.fc-grid .fc-day-number {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-view-month.fc-grid .fc-day-number {
  font-weight:normal;
}
.rhcalendar.not-widget .fc-view-month.fc-grid .fc-day-number {
  color:#1fada7;
}
.rhcalendar.not-widget .fc-view-month.fc-grid .fc-day-number {
  font-size:20px;
}
.rhcalendar.not-widget .fc-view-month.fc-grid tbody .fc-week-number {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-view-month.fc-grid tbody .fc-week-number {
  font-weight:300;
}
.rhcalendar .fc-event {
  background-color:#1fada7;
}
body .fct-tooltip {
  border-color:#1fada7;;
}
.rhcalendar .fc-event {
  border-color:#1fada7;
}

/* END rhc custom css */

/* START rhc custom css */

/* section: agenda_view scope:  */
.rhcalendar.not-widget .fc-agenda .fc-widget-header.fc-agenda-axis {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-agenda .fc-widget-header.fc-agenda-axis {
  font-weight:300;
}
.rhcalendar.not-widget .fc-agenda .fc-widget-header.fc-agenda-axis {
  font-size:11px;
}

/* END rhc custom css */

/* START rhc custom css */

/* section: event_list scope:  */
.rhcalendar.not-widget .fc-events-holder .fc-event-list-holder h3.fc-event-list-date-header {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar.not-widget .fc-events-holder .fc-event-list-holder h3.fc-event-list-date-header {
  font-weight:300;
}
.rhcalendar.not-widget .fc-event-list-content h4 .fc-event-list-title {
  font-weight:300;
}
.rhcalendar.not-widget .fc-event-list-content h4 .fc-event-list-title {
  color:#1fada7;
}
.elist-dbox .fe-extrainfo-holder .fe-cell-label label.fe-extrainfo-label {
  font-weight:300;
}

/* END rhc custom css */

/* START rhc custom css */

/* section: detail_box scope:  */
.fe-extrainfo-container {
  border-style:none;
}
.fe-extrainfo-container, .fe-extrainfo-container2 {
  border-top-left-radius:3px;
}
.fe-extrainfo-container, .fe-extrainfo-container2 {
  border-top-right-radius:3px;
}
.fe-extrainfo-container, .fe-extrainfo-container2 {
  border-bottom-left-radius:3px;
}
.fe-extrainfo-container, .fe-extrainfo-container2 {
  border-bottom-right-radius:3px;
}
 .fe-extrainfo-container2 {
  background-color:#ecf0f1;
}

body .cbp-spmenu h3 {
  color:#ffffff;
}
body .cbp-spmenu h3 {
  background-color:#4db036;
}
body .cbp-spmenu a, body .cbp-spmenu a:active {
  color:#ffffff;
}
body .cbp-spmenu-vertical a {
  border-color:#16a084;
}
body .cbp-spmenu a:hover {
  background-color:#4db036;
}
body .cbp-spmenu {
  background-color:#1fada7;
}

/* END rhc custom css */

/* START rhc custom css */

/* section: gmap_view scope:  */
body .tax_filter_holder .tax_filter_item_holder button.dropdown-toggle,body .fc-head-control .tax_filter_previous.btn.btn-small.btn-taxfilter.fui-arrow-left {
  background-color:#1fada7;
}
body .tax_filter_holder .tax_filter_item_holder button.dropdown-toggle:hover,body .fc-head-control .tax_filter_previous.btn.btn-small.btn-taxfilter.fui-arrow-left:hover {
  background-color:#4db036;
}
body .tax_filter_holder .tax_filter_item_holder .btn-group.open .btn.btn-taxfilter.dropdown-toggle {
  background-color:#4db036;
}
body .rhc_holder.gmap-fullscreen .fc-head-control, body .tax_filter_nav {
  background-color:#ecf0f1;
}
.rhcalendar .fc-head-control .btn span, .rhcalendar .fc-head-control .btn:hover span, .rhcalendar .fc-head-control .btn:focus span {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.rhcalendar .fc-head-control .btn span, .rhcalendar .fc-head-control .btn:hover span, .rhcalendar .fc-head-control .btn:focus span {
  font-weight:300;
}
.fullCalendar .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu {
  background-color:#1fada7;
}
.btn-group.select.tax_filter_field .dropdown-arrow {
  border-color:transparent transparent #1fada7;;
}
.fullCalendar .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu span {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
.fullCalendar .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu span {
  font-weight:300;
}
body .rhcalendar .fullCalendar .fc-head-control .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu li > a:hover {
  background-color:#4db036;
}
body .rhcalendar .fullCalendar .fc-head-control .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu li > a:hover span {
  color:#ffffff;
}
.fullCalendar .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu li.active > a,.fullCalendar .tax_filter_holder .tax_filter_item_holder ul.dropdown-menu li.selected > a {
  background-color:#4db036;
}
body .fc-gmap-fullscreen {
  background-color:#ecf0f1;
}
body .rhc-sidelist {
  background-color:#ecf0f1;
}
body .rhc-sidelist-holder .rhc-sidelist .rhc-sidelist-item a {
  font-family:"proxima-nova", helvetica, arial, sans-serif;
}
body .rhc-sidelist-holder .rhc-sidelist .rhc-sidelist-item a {
  font-weight:300;
}
body .rhc-sidelist-holder .rhc-sidelist .rhc-sidelist-item a {
  font-size:13px;
}
.fc-view-rhc_gmap .gmap_tooltip {
  background-color:#1fada7;
}
.fc-view-rhc_gmap .gmap_tooltip:after {
  border-color:#1fada7 transparent transparent transparent;;
}
body .fullCalendar .rhc-gmap-prev {
  background-color:#1fada7;
}
body .fullCalendar .rhc-gmap-next {
  background-color:#1fada7;
}

.fc-footer .fc-button { display: none;}

/* END rhc custom css */

@media (max-width: 768px) {
  .main .post p img  {
    max-width: 380px !important;
    margin-left: -20px !important;
    clear: both;
  }
}


/* footer social icons */

footer .social-icons .social {
  padding: 10px 0 0 30px;
  background: none;
  display: block;
  clear: both;
}

footer .social-icons .social li {
  display: block;
  margin: 0 11px 9px 0;
  width: 35px;
  height: 35px;
  background: url('../gfx/icons.png') 0 0 no-repeat;
}

footer .social-icons .social li.facebook {
  background: url('../gfx/icons.png') -44px 0 no-repeat;
}

footer .social-icons .social li.youtube {
  background: url('../gfx/icons.png') -88px 0 no-repeat;
}

footer .social-icons .social li.flickr {
  background: url('../gfx/icons.png') -132px 0 no-repeat;
}

footer .social-icons .social li.linkedin {
  background: url('../gfx/icons.png') 0 -42px no-repeat;
}

footer .social-icons .social li.mail {
  background: url('../gfx/icons.png') -44px -42px no-repeat;
}
footer .social-icons .social li.newsletter {
  background: none;
  width: 140px;
}

footer .social-icons .social li a {
  display: block;
  widows: 100%;
  height: 100%;
}

footer .social-icons .btn-cta {
  float: left; 
  display: block;
  margin: 0 !important;
  width: 130px;
  font-size: 12px !important;
}
.clear {
  clear: both;
}
div.main > footer {
  display: none;
}